@charset "UTF-8";

/* ::::::::::  下層共通  :::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
body {
  background: #fff;
}

.pageTitleArea {
  background: none;
  max-width: 1144px;
  padding-top: 180px;
  padding-bottom: 0;
}

@media screen and (max-width: 1200px) {
  .pageTitleArea {
    max-width: 84%;
  }
}

@media (max-width: 1024px) {
  .pageTitleArea {
    max-width: 84%;
    padding: 40px 0 0;
  }
}

.pageTitleArea .hotelName {
  display: none;
}

.pageTitleArea .en {
  display: block !important;
  /* 自動翻訳しない＝全言語で英語 */
  font-family: "Minion Variable Concept";
  font-size: 4.3rem;
  font-variation-settings: "slnt" 0, "wdth" 100, "wght" 400;
  line-height: 1.7;
  color: #231815;
}

@media (max-width: 1024px) {
  .pageTitleArea .en {
    font-size: 2.8rem;
  }
}

.pageTitleArea .enExc {
  display: none !important;
}

@media (max-width: 1024px) {
  .pageTitleArea .lead {
    font-size: 1.1rem;
  }
}



/* ::::::::::施設・設備:::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.wrapper03 {
  max-width: 1144px;
  padding: 70px 0 0;
  margin: 0 auto;
}

@media (max-width: 1024px) {
  .wrapper03 {
    max-width: 78%;
    margin: 0 auto 10px;
  }
}

.tabArea.pageTop ul {
  margin-bottom: 0;
}

@media (max-width: 1024px) {
  .tabArea.pageTop ul.hotel li {
    width: 100%;
    min-width: initial;
  }
}

.secTitle02 {
  color: #4d4d4d;
  font-family: "Zen Kaku Gothic New";
}

@media (max-width: 1024px) {
  .facilityBlock {
    margin-top: 0px;
  }
}

#facility h2 {
  background: #f1f1f1;
  text-align: left;
  padding: 22px;
  margin-top: 0;
  font-family: "Zen Kaku Gothic New";
  font-weight: 500;
}

@media (max-width: 1024px) {
  #facility h2 {
    padding: 17px 17px;
  }
}

.facilityList li .secTitle02 {
  font-family: "Zen Kaku Gothic New";
  font-weight: 500;
}

.facilityList p {
  color: #4d4d4d;
}

.facilityBlock:last-of-type {
  border-bottom: none;
  padding-bottom: 60px;
}

.photo {
  border-radius: 0;
  border: 1px solid #231815;
}

.btn a {
  background: #231815;
  border-radius: 0;
}


/* ::::::::::  アメニティ:::::::::::::::::::::::::::::::::::::::::::::::::::::::: */




.wrapper02 {
  max-width: 1144px;
  margin: 0 auto 50px;
}

@media (max-width: 1024px) {
  .wrapper02 {
    max-width: 78%;
    margin: 0 auto;
  }
}

.amenity {
  padding-top: 60px;
  background: #f1f1f1;
}

@media (max-width: 1024px) {
  .amenity {
    margin-top: 0;
  }
}

.amenity .secTitle2 {
  text-align: center !important;
  font-family: "Minion Variable Concept" !important;
}

@media (max-width: 1024px) {
  .amenity .secTitle2 {
    margin-bottom: 20px !important;
    padding: 0 !important;
  }
}

.amenity .secTitle2 .en {
  color: #231815;
  font-size: 4.3rem;
}

@media (max-width: 1024px) {
  .amenity .secTitle2 .en {
    font-size: 2.8rem;
  }
}

.amenityList {
  gap: 20px 18px;
  grid-template-columns: repeat(auto-fill, minmax(110px, 1fr));
}

@media (max-width: 1024px) {
  .amenityList {
    gap: 10px !important;
    grid-template-columns: repeat(3, 1fr) !important;
  }
}


.amenityList li {
  color: #4d4d4d;
}

.amenity .amenityList li .icon img {
  filter: brightness(0) saturate(100%) invert(31%);
}

.amenity .amenityList li .name small {
  font-size: 0.95rem;
  margin-top: 2px;
}

@media (max-width: 1024px) {
  .amenity .amenityList li .name small {
    font-size: 0.8rem;
  }
}

.amenity .noteWrap {
  margin-top: 45px;
  font-weight: normal;
  color: #4d4d4d;
}

.amenity .noteWrap .note {
  margin-bottom: 20px;
}

.amenity .noteWrap p {
  padding-left: 1em;
  text-indent: -1em;
}